<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymEnumType](./bitburner.gymenumtype.md)

## GymEnumType type


**Signature:**

```typescript
type GymEnumType = {
  strength: "str";
  defense: "def";
  dexterity: "dex";
  agility: "agi";
};
```
